PHP Manual
Prev |  | Next

# zend_get_constant

zend_get_constant -- ...

## Description

#include <zend_constants.h>

int zend_get_constant ( char* name, uint name_len, zval* result, magic TSRMLS_DC )

...

## Parameters

`name`

  ...

`name_len`

  ...

`result`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
zend_get_configuration_directive | Up | zend_get_error_exception